import { ref } from 'vue';

export const useViewVisible = () => {
  const visible = ref(false);

  const showView = () => {
    visible.value = true;
  };

  const hideView = () => {
    visible.value = false;
  };

  return {
    visible,
    showView,
    hideView,
  };
};
